import { async, ComponentFixture, TestBed } from '@angular/core/testing';

import { ReservationPassengerGridComponent } from './reservation-passenger-grid.component';

describe('ReservationPassengerGridComponent', () => {
  let component: ReservationPassengerGridComponent;
  let fixture: ComponentFixture<ReservationPassengerGridComponent>;

  beforeEach(async(() => {
    TestBed.configureTestingModule({
      declarations: [ ReservationPassengerGridComponent ]
    })
    .compileComponents();
  }));

  beforeEach(() => {
    fixture = TestBed.createComponent(ReservationPassengerGridComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
